[Desktop Entry]
Name=Afternoon Stalker
Categories=Game;ArcadeGame;
Comment=A robot-killing game
Comment[fr]=Un jeu où l'on tue des robots
Exec=afternoonstalker
Icon=afternoonstalker
Terminal=false
Type=Application
